@charset "utf-8";
/* CSS Document */

/*Home page styles*/

.home {
	background-color: #3300CC;
	background-image: url(images/water01.jpg);
	background-repeat: repeat;
    text-align: center;
}
a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FF99CC;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
.construction {
	font-family: "Alegreya Sans SC", sans-serif;
	text-align: center;
	color: #FF0000;
}

